<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="cancelButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="cancelButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="cancelButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>300, 243</value>
  </data>
  <data name="cancelButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 23</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="cancelButton.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="cancelButton.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="&gt;&gt;cancelButton.Name" xml:space="preserve">
    <value>cancelButton</value>
  </data>
  <data name="&gt;&gt;cancelButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cancelButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;cancelButton.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="okButton.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="okButton.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="okButton.Location" type="System.Drawing.Point, System.Drawing">
    <value>219, 243</value>
  </data>
  <data name="okButton.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 23</value>
  </data>
  <data name="okButton.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="okButton.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="&gt;&gt;okButton.Name" xml:space="preserve">
    <value>okButton</value>
  </data>
  <data name="&gt;&gt;okButton.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;okButton.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;okButton.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="tabControl.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="class2TextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="class2TextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>73, 141</value>
  </data>
  <data name="class2TextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>263, 20</value>
  </data>
  <data name="class2TextBox.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;class2TextBox.Name" xml:space="preserve">
    <value>class2TextBox</value>
  </data>
  <data name="&gt;&gt;class2TextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;class2TextBox.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;class2TextBox.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="class1TextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="class1TextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>73, 115</value>
  </data>
  <data name="class1TextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>263, 20</value>
  </data>
  <data name="class1TextBox.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="&gt;&gt;class1TextBox.Name" xml:space="preserve">
    <value>class1TextBox</value>
  </data>
  <data name="&gt;&gt;class1TextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;class1TextBox.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;class1TextBox.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 144</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 13</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Class2</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Class1Label.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Class1Label.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Class1Label.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 118</value>
  </data>
  <data name="Class1Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 13</value>
  </data>
  <data name="Class1Label.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="Class1Label.Text" xml:space="preserve">
    <value>Class1</value>
  </data>
  <data name="&gt;&gt;Class1Label.Name" xml:space="preserve">
    <value>Class1Label</value>
  </data>
  <data name="&gt;&gt;Class1Label.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Class1Label.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;Class1Label.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="rolename1Label.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rolename1Label.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="rolename1Label.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 56</value>
  </data>
  <data name="rolename1Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 13</value>
  </data>
  <data name="rolename1Label.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="rolename1Label.Text" xml:space="preserve">
    <value>Rolename1</value>
  </data>
  <data name="&gt;&gt;rolename1Label.Name" xml:space="preserve">
    <value>rolename1Label</value>
  </data>
  <data name="&gt;&gt;rolename1Label.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rolename1Label.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;rolename1Label.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="rolename1TextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="rolename1TextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>73, 53</value>
  </data>
  <data name="rolename1TextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>263, 20</value>
  </data>
  <data name="rolename1TextBox.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;rolename1TextBox.Name" xml:space="preserve">
    <value>rolename1TextBox</value>
  </data>
  <data name="&gt;&gt;rolename1TextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rolename1TextBox.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;rolename1TextBox.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="rolename2Label.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rolename2Label.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="rolename2Label.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 79</value>
  </data>
  <data name="rolename2Label.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 13</value>
  </data>
  <data name="rolename2Label.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="rolename2Label.Text" xml:space="preserve">
    <value>Rolename2</value>
  </data>
  <data name="&gt;&gt;rolename2Label.Name" xml:space="preserve">
    <value>rolename2Label</value>
  </data>
  <data name="&gt;&gt;rolename2Label.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rolename2Label.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;rolename2Label.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="rolename2TextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="rolename2TextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>73, 76</value>
  </data>
  <data name="rolename2TextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>263, 20</value>
  </data>
  <data name="rolename2TextBox.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="&gt;&gt;rolename2TextBox.Name" xml:space="preserve">
    <value>rolename2TextBox</value>
  </data>
  <data name="&gt;&gt;rolename2TextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rolename2TextBox.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;rolename2TextBox.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="nameLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="nameLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="nameLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 17</value>
  </data>
  <data name="nameLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 13</value>
  </data>
  <data name="nameLabel.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="nameLabel.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="&gt;&gt;nameLabel.Name" xml:space="preserve">
    <value>nameLabel</value>
  </data>
  <data name="&gt;&gt;nameLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;nameLabel.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;nameLabel.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="nameTextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="nameTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>73, 14</value>
  </data>
  <data name="nameTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>263, 20</value>
  </data>
  <data name="nameTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;nameTextBox.Name" xml:space="preserve">
    <value>nameTextBox</value>
  </data>
  <data name="&gt;&gt;nameTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;nameTextBox.Parent" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;nameTextBox.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="dataTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="dataTab.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="dataTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>355, 199</value>
  </data>
  <data name="dataTab.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="dataTab.Text" xml:space="preserve">
    <value>Data</value>
  </data>
  <data name="&gt;&gt;dataTab.Name" xml:space="preserve">
    <value>dataTab</value>
  </data>
  <data name="&gt;&gt;dataTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dataTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;dataTab.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="generatorCombo.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="generatorCombo.Location" type="System.Drawing.Point, System.Drawing">
    <value>66, 11</value>
  </data>
  <data name="generatorCombo.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 21</value>
  </data>
  <data name="generatorCombo.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;generatorCombo.Name" xml:space="preserve">
    <value>generatorCombo</value>
  </data>
  <data name="&gt;&gt;generatorCombo.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;generatorCombo.Parent" xml:space="preserve">
    <value>targetTab</value>
  </data>
  <data name="&gt;&gt;generatorCombo.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="generatorLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="generatorLabel.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="generatorLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 14</value>
  </data>
  <data name="generatorLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>54, 13</value>
  </data>
  <data name="generatorLabel.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="generatorLabel.Text" xml:space="preserve">
    <value>Generator</value>
  </data>
  <data name="&gt;&gt;generatorLabel.Name" xml:space="preserve">
    <value>generatorLabel</value>
  </data>
  <data name="&gt;&gt;generatorLabel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;generatorLabel.Parent" xml:space="preserve">
    <value>targetTab</value>
  </data>
  <data name="&gt;&gt;generatorLabel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="generatorPanel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="generatorPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 38</value>
  </data>
  <data name="generatorPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>343, 105</value>
  </data>
  <data name="generatorPanel.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;generatorPanel.Name" xml:space="preserve">
    <value>generatorPanel</value>
  </data>
  <data name="&gt;&gt;generatorPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;generatorPanel.Parent" xml:space="preserve">
    <value>targetTab</value>
  </data>
  <data name="&gt;&gt;generatorPanel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="targetTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="targetTab.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="targetTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>355, 199</value>
  </data>
  <data name="targetTab.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="targetTab.Text" xml:space="preserve">
    <value>Target</value>
  </data>
  <data name="&gt;&gt;targetTab.Name" xml:space="preserve">
    <value>targetTab</value>
  </data>
  <data name="&gt;&gt;targetTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;targetTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;targetTab.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="tabControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="tabControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>363, 225</value>
  </data>
  <data name="tabControl.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="&gt;&gt;tabControl.Name" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;tabControl.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabControl.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;tabControl.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="errorProvider.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>387, 278</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADCQkJMwkJCeMJCQpnCQkK6wkJC28JCQvXCQkLzwkJC78JCQuvCQkLnwkJC48JCQtrCQkK3wkJCkMJC
        QmjCQkIXhzQ06kIkJP+rPT3/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJCUDIgIPoaGhr/Jx0d/5s5Of/CQkL/wkJC/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQk+dOTnfLB4e/xoaGv8fGxv/hzQ0/8JCQv/CQkL/wkJC/8JCQv/CQkL/wkJC/8JC
        Qv/CQkL/wkJC/8JCQv/CQkJLwkJCv609Pd00ICDzGhoa/xwcHP9aKirFwkJCecJCQmTCQkJrwkJCfsJC
        QpHCQkKkwkJCt8JCQs/CQkLmwkJCQMJCQn3CQkKuuUBA0EwoKPkqKir/Hh4e/1kpKf+/QUH/wkJC/8JC
        Qv+jSUn/iGpq/6ROTuzCQkLAwkJCmMJCQibCQkLgwkJC/8JCQv/BQkL/cT09/zk5Of8eHh7/RCQk/7c/
        P//CQkL/aV9f/1f+/v+FfX3/wEFB/8JCQv/CQkJQwkJC38JCQv/CQkL/wkJC/8JCQv+DPDz/NjQ0/x4e
        Hv80ICD/rkJC/7c+Pv9nhIT/mlpa/8JCQv+7QUH/wkJCT8JCQtbCQkL/wkJC/8JCQv/CQkL/wkJC/5Y7
        O/8jHBz/Pz8//9rZ2f+wZWX/wkJC/8FCQv9egID/bImJ/8JCQknCQkKYwkJCqcJCQpPCQkKKwkJCiMJC
        QojCQkJ3iTU1gL68vPry8vL/7Ozs/6lubsBeY2PAQefn+W/09P5uiYmiwkJCp8JCQt7CQkL7wkJC/8JC
        Qv+UVVX/qU9P/5pfX/+cWlr/y8XF/+3t7f+wYGD/vkFB/1WYmP1psrL2i0RETsJCQuDCQkL/wkJC/8JC
        Qv/CQkL/k11d/0vn5/9p7e3/l1pa/79HR/+0WVn/wkJC/8JCQv+oRkb/wEJC/6tDQ1rCQkLewkJC/8JC
        Qv/CQkL/mE1N/0apqf9I////a////4Pc3P+XWVn/wkJC/49TU/93kZH/p0RE/8JCQv/CQkJPwkJC1MJC
        Qv/CQkL/wkJC/7xBQf+CXl7/Re/v/2v+/v+Te3v8wkJC/8JCQv9gbGz/Xv///4tvb//CQkL/wkJCSMJC
        Qm3CQkKOwkJCjcJCQo7CQkKTsz09nEufn9+EamqrfHt7vMJCQoDCQkKIlUhIoXZ5ecGWVFSewkJCgMJC
        QiTCQkIswkJCeMJCQrPCQkLQwkJC0L9BQdG7QkLRwkJC0MJCQtDCQkLQwkJC0MJCQtDCQkLJwkJCmcJC
        QlTCQkIEwAMAAAABAAAAAQAAAAEAAAPBAACAAQAAAAEAAAABAAAAAQAAAgAAAAABAAAAAQAAAAEAAAAB
        AACAAQAAwAMAAA==
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterParent</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Objectoriented Association</value>
  </data>
  <data name="&gt;&gt;errorProvider.Name" xml:space="preserve">
    <value>errorProvider</value>
  </data>
  <data name="&gt;&gt;errorProvider.Type" xml:space="preserve">
    <value>System.Windows.Forms.ErrorProvider, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>PhysicalObjectorientedAssociationForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>